.itopplus-background {

}
.unknown { position: fixed; bottom: 8% !important; } .unknown_prf .btn-main, .unknown_prf:hover .btn-main { margin-bottom: 0 !important; } span#tooltip-main-toggle { visibility: hidden; }

body {
  overflow-x: hidden;
  color: #444;
  font-family: "Noto Sans Thai", sans-serif;
}

.itopplus-bg {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_03082024ljap/0/0/1z-z241757133298.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top;
}

.itopplus-bg2 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_03082024ljap/0/0/2z-z242600477889.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}

.itopplus-bg3 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_03082024ljap/0/0/3z-z218982426038.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: bottom;
}

.itopplus-footer {
  background-color: #1879fc;
  color: #fff;
}

.navbar-default .navbar-nav > li > a {
  color: #444;
  margin: 0;
  padding: 5px 2px;
  border-radius: 0;
  border-bottom: 4px solid transparent;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #444;
  box-shadow: none;
  border-color: #1879fc;
  background: transparent;
  background-color: transparent;
}

.no-js .dropdown-menu > li > a {
  color: #444;
}

.no-js .dropdown-menu > li > a:focus,
.no-js .dropdown-menu > li > a:hover {
  color: #fff;
  background: #1879fc;
}

@media screen and (max-width: 1023px) {
  #controlBanner img {
    position: fixed !important;
    top: 10px;
    left: 10px;
    width: 75px !important;
    z-index: 10000;
  }

  #nav-menu,
  #ItopplusMainSidebar div {
    background: #fff !important;
  }

  #ItopplusMainSidebar *:not(a span) {
    color: #444 !important;
    border: none;
  }

  #nav-menu span.icon-bar {
    background: #444 !important;
  }

  .navbar-header a::before {
    background-size: 30px;
    background-position: center;
  }

  .navbar-header :is(button,a.visible-xs) {
    width: 30px !important;
    height: 30px !important;
}
  
  .navbar-header a::after {
    background: linear-gradient(230deg, #1685ef 0, #0db0be 100%);
  }

  #itpphonemobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/telz-z555807927326.png) !important;
  }

  #itpsearchmobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/searchz-z1550057493030.png) !important;
  }

  .old-image-icon-facebook::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/fbz-z1306469976463.png) !important;
  }

  .old-image-icon-line::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/linez-z468194837558.png) !important;
  }

  .old-image-icon-instragram::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/igz-z261562755399.png) !important;
  }

  .old-image-icon-youtube::before {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/ytz-z1709509823553.png) !important;
  }

  .new-image-icon-twitter::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/twz-z1451700767745.png) !important;
  }
}

@media screen and (min-width: 1024px) {
  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }

  .itopplus-banner {
    background: #fff;
    transition: 0.3s;
  }

  .itopplus-sticky {
    background: #fff !important;
  }

  .itopplus-banner > .container {
    display: grid;
    gap: 10px;
  }

  #itopplus-nav-bar::before,
  #itopplus-nav-bar::after {
    display: none;
  }

  #itopplus-nav-bar {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-bottom: 10px;
  }

  #controlBanner {
    object-fit: contain;
    padding: 15px;
    width: clamp(140px, 60%, 20vw);
    margin: 0 auto;
  }

  .itopplus-search {
    width: 100%;
    text-align: right;
    color: #444;
    margin-top: 15px;
  }

  .itp-block {
    display: flex;
    justify-content: center;
  }

  .itp-block > div {
    flex: 1;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    width: 86vw;
  }
}
@media screen and (min-width: 1900px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 480px) {
}


/************font-size***************/

.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a {
    font-size: 16px;
}

h1 {
    font-size: 4.2em;
}

h2 {
    font-size: 3.2em;
}

h3 {
    font-size: 2.8em;
}

h4, .managerHeader {
    font-size: 2.4em;
}

h5 {
    font-size: 2em;
}

h6 {
    font-size: 1.6em;
}

p {
    font-size: 16px;
}

.CASS-A-main figcaption p {
    font-size: 20px !important;
}

.CASS-D-main figcaption h2 {
    font-size: 22px !important;
}

.btn-more, .CASS-E-main button, .doctor-detail li::marker,
.service-detail li::marker{
    font-size: 14px;
}

.CASS-D-main figcaption p, .CASS-E-main .form-control {
    font-size: 15px !important;
}

.blog-about h6, .group-btn h6, .sect-highlight02 .blog-highlight h6 {
    font-size: 18px;
}

.about-features h6, .blog-highlight h6, .form-appoint h6 {
    font-size: 20px;
}

.text-big {
    font-size: 26px;
}

.CASS-H-main .caption .title,
.CASS-GrayBackground-border .caption .title{
    font-size: 17px !important;
}

.pt-3 {
	padding-top:3%;
}

.pt-5 {
	padding-top:5%;
}

.pt-8 {
	padding-top:8%;
}

/***************master-page***************/


.social-head img, .footer-social img {
    width: 40px !important;
}

.social-head {
    display: flex;
    gap: 15px;
    justify-content: end;
    margin-top: 5%;
    align-items: center;
}

.footer-social {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-top: 14%;
}

.boderedlayoutClient, .CASS-A-middle-right, .CASS-A-bottom,
.CASS-A-middle-left, .CASS-A-top, figure.effect-jazz figcaption::after,
.CASS-B-border, .dropdown-menu, .CASS-E-border {
    border: none;
}

.CASS-A-main {
    box-shadow: none;
}

.CASS-A-middle-mid, .CASS-B-middle-mid, .CASS-D-middle-mid,
.CASS-E-border, .CASS-H-middle-mid, div#Contentmanager .col-md-12.text-justify {
    padding: 0;
}

figure.effect-jazz, .CASS-B-border, .CASS-D-border,
.CASS-E-border, .CASS-H-main, .CASS-GrayBackground-border {
    background: transparent;
}

.footer {
    padding-top: 6%;
    padding-left: 12%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: inherit;
    margin: 0;
}

.footer h6, .blog-highlight h6 {
    margin-bottom: 1rem;
    font-weight: 600;
}

.footer p, .blog-about h6 {
    white-space: pre-line;
}

.footer-detail {
    margin-bottom: 3rem;
}

.footer, .sect-about h1, .group-btn h6,
.detail-review, .contact-page {
    font-family: "Montserrat", "Noto Sans Thai", sans-serif;
}

.copy-right {
    padding-top: 4%;
}

.maps-footer iframe, .maps-page iframe {
    height: 310px;
    margin-bottom: -6px;
}

.sect-standard, .sect-atmosphere {
    text-align: center;
    margin-bottom: 3rem;
}

.CASS-D-main figcaption h2 {
     margin-bottom: 0.5rem;
    font-weight: 600 !important;
}

.fw-semi, .blog-about h6, .sect-atmosphere h3,
.sect-review h3, .sect-appoint h6, .head-page h3,
.about-features h6, .sect-highlight h3, .form-appoint h4,
.contact-page h3, .managerHeader, .sect-highlight02 h4,
.sect-standard h4, b, strong, #contactUsAcceptPolicyText2 {
    font-weight: 600;
}

.sect-standard h2, .sect-about h1, .sect-appoint h1,
.sect-appoint > h6, .about-features h4 {
    font-weight: 700;
}

.sect-standard h2, .sect-about h1,.about-features h4,
.text-blue, .form-appoint h4, .contact-page h3, .managerHeader,
.Contentmanager .site .col-section .item.-micro a:hover .caption .title,
.text-big, .service-detail .text-blue {
    color: #1879fc;
}

.sect-standard h5 {
    font-weight: 400;
    margin-bottom: 0.5rem;
}

.CASS-A-main figcaption {
    padding: 0 !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    text-transform: none !important;
    background: transparent;
    color: #fff !important;
    text-align: center !important;
}

.grid figure h2 {
    word-spacing: unset;
    font-weight: unset;
    font-size: inherit;
}

figure.effect-jazz h2 {
    padding-top: 0;
    -webkit-transition: inherit;
    transition: inherit;
}

figure.effect-jazz h2, figure.effect-jazz p {
    opacity: 1;
    -webkit-transform: inherit;
    transform: inherit;
}

figure.effect-jazz p {
    padding: 0;
    letter-spacing: unset;
    font-size: inherit;
    font-weight: 400;
    -webkit-transition: inherit;
    transition: inherit;
    opacity: 1;
}

.CASS-A-main figure{
    border-radius: 30px;
    overflow: hidden;
}

.CASS-B-main figure, .detail-review img, .CASS-D-border .imgLightbox,
.Contentmanager .site .col-section .item.-micro a .img-zoom,
div#Contentmanager .thumbnail>img, .img-effect {
    border-radius: 25px;
    overflow: hidden;
}

figure.effect-jazz img, figure.effect-jazz:hover img {
    opacity: 1;
}

.icon-standard {
    width: 20%;
    position: absolute;
    right: 10px;
    top: 10px;
}

.CASS-A-main figcaption p {
    background: #1879fc;
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transition-duration: 0.3s;
}

.sect-about {
    padding-top: 18%;
    padding-left: 16%;
    padding-right: 23%;
}

.sect-about .fw-semi, .blog-about h6, .sect-atmosphere h3,
.sect-review h3, .about-features h6, .CASS-H-main .caption .title, 
.sect-highlight02, .CASS-GrayBackground-border .caption .title,
.service-contact strong{
    color: #000;
}

.blog-about {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
    text-align: center;
    margin-top: 10%;
}

.icon-about {
    width: 50%;
    margin: auto;
    margin-bottom: 2rem;
}

p {
    line-height: 26px;
}

.btn-more {
    background: #0bb8b6;
    width: fit-content;
    padding: 1rem 1.5rem;
    border-radius: 10px;
    color: #fff;
    font-family: "Montserrat", "Noto Sans Thai", sans-serif;
      transition-duration: 0.3s;
}

.sect-review {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3rem;
}

.detail-review {
    padding-left: 15%;
}

.detail-review p {
    margin-bottom: 10%;
}

.detail-review .col-md-6.col-sm-6 {
    padding: 0 5% !important;
    padding-left: 0 !important;
}

.about-features h4, .about-features h6 {
    margin-bottom: 1rem;
}

.img-effect, .sect-highlight h3, .sect-highlight02 h4,
.about-features ul{
    margin-bottom: 2rem;
}

.sect-appoint h1, .sect-appoint > h6, .sect-highlight,
.form-appoint, .contact-page, .managerHeader, .sect-highlight02 {
    text-align: center;
}

.sect-appoint {
    color: #fff;
    margin-bottom: 15%;
}

.sect-appoint .btn-line, .btn-facebook {
    display: grid;
    grid-template-columns: 28px auto;
    align-items: center;
    gap: 10px;
    padding: 0.75rem 1.5rem;
    border-radius: 10px;
    color: #fff;
    min-width: 175px;
    justify-content: center;
    box-shadow: 0 4px 8px rgb(0, 0, 0, 0.1);
}

.group-btn {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
    margin: 3% 0;
}

.tell-blog {
    display: grid;
    grid-template-columns: 25px auto;
    align-items: center;
    gap: 15px;
    justify-content: center;
    margin: 1% 0 4%;
}

div#background68e5d960f511a7001230b64e .-middle-mid .none-middle-mid,
div#background68e61de2aca8a60013287481 .none-middle-mid .none-middle-mid,
div#background68e63017a69d16001363e52a .none-middle-mid .none-middle-mid,
div#background68e63e3ba69d16001363e6e0 .none-middle-mid .none-middle-mid{
    display: block;
}

div#background68e5d960f511a7001230b64e .-middle-mid{
    display: flex;
    align-items: end;
}

div#background68e61de2aca8a60013287481 .none-middle-mid,
div#background68e63017a69d16001363e52a .none-middle-mid,
div#background68e63e3ba69d16001363e6e0 .none-middle-mid{
    display: flex;
    align-items: center;
}

.sect-appoint .btn-line {
    background: #2ee143;
}

.sect-appoint .btn-facebook {
    background: #2f53dc;
}

.sect-appoint hr {
    width: 80px;
    margin: 6% auto 5%;
    border-width: 5px;
}

.footer-detail p {
    margin: 1% 0;
}

.head-page {
    background-image: url('http://itp1.itopfile.com/ImageServer/z_itp_03082024ljap/0/0/banner-pagez-z1749928297655.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 4% 0;
    color: #fff;
    text-align: center;
}

.sect-about h1, .about-features h6, .about-features li p {
    margin-bottom: 0.5rem;
}

.about-features {
    padding-left: 8%;
    padding-top: 3%;
}

.sect-atmosphere .text-blue {
    font-family: "Montserrat", sans-serif;
}

div#background68e5e8ee41641e0013517895 .CustomImageGalleryType_2 {
    justify-content: center;
}

.CASS-D-main figcaption {
    padding: 15px 0 !important;
    position: relative !important;
    text-transform: none !important;
    color: #000 !important;
    text-align: center !important;
    background: transparent !important;
}

.CASS-D-main figcaption p {
    line-height: 24px;
    color: #444;
}

.sect-highlight {
    color: #fff;
    padding: 6% 0;
}

.icon-highlight {
    width: 100px;
    margin: auto;
    margin-bottom: 2rem;
}

.blog-highlight {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    margin-top: 3%;
}

.dropdown-menu, .dropdown-menu>li>a {
    border-radius: 15px !important;
}

.CASS-E-border, .CASS-E-main {
    color: unset !important;
}

.CASS-E-main .col-md-offset-5 {
    margin: 0;
    width: 100%;
    text-align: center;
}

.CASS-E-main button {
    background: #0bb8b6;
    width: fit-content;
    padding: 1rem 2rem;
    border-radius: 10px;
    color: #fff;
    font-family: "Montserrat", "Noto Sans Thai", sans-serif;
    text-shadow: none;
    border: none;
}

.Text_seller2, .post-time, .landingpagemanager,
.CASS-E-main button .glyphicon, .form-appoint span {
    display: none;
}

.social-icon {
    border-radius: 5px;
}

.CASS-E-main input::placeholder, .CASS-E-main select,
.sect-standard h4 {
    color: #000;
}

.CASS-E-main .form-control {
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ddd;
    height: 40px;
    margin-bottom: 1rem;
    color: #000 !important;
      padding-right: 12px !important;
}

.CASS-E-main {
    padding-right: 15%;
    padding-left: 8%;
    padding-top: 5%;
}

.CASS-E-main .has-feedback {
    height: 55px;
}

#formdisplay68e60870a69d16001363d78b > div:nth-child(4),
#formdisplay68e60b82a69d16001363d826 > div:nth-child(4){
    padding-top: 0 !important;
}

.group-contact {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    margin-top: 2%;
}

.items-contact {
    display: grid;
    grid-template-columns: 35px auto;
    align-items: center;
    text-align: left;
    gap: 8px;
    background: #f5f5f7;
    padding: 10px;
    border-radius: 15px;
}

.Contentmanager .site .col-section .item.-micro {
    padding: 0;
    border: none !important;
    width: 100% !important;
}

.Contentmanager .site .col-section .item.-micro a .image, 
.Contentmanager .site .col-section .item.-micro a .caption {
    padding: 0;
    width: 100%;
}

.CASS-H-main .row, .CASS-GrayBackground-border .row{
    margin: 0;
}

.CASS-H-main .row::before, .CASS-H-main .post, 
.CASS-GrayBackground-border .row::before, .CASS-GrayBackground-border .post{
    display: none;
}

.CASS-H-main .row.flex, .CASS-GrayBackground-border .row.flex{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
}

.CASS-H-main .img-zoom img {
    height: 360px !important;
    object-fit: cover !important;
    object-position: top !important;
}

.CASS-GrayBackground-border .img-zoom img {
    height: 220px !important;
    object-fit: cover !important;
    object-position: top !important;
}

.CASS-H-main .caption,
.CASS-GrayBackground-border .caption{
    padding: 20px 0 !important;
    height: auto;
}

.Contentmanager .site .col-section .item.-micro a .caption .title {
    color: #000;
    margin-bottom: 1rem;
    line-height: inherit !important;
}

.Textmanager {
    display: flow-root;
    text-align: left;
}

.page-header {
    padding-bottom: 0;
    margin: 4% 0 0;
    border-bottom: none;
}

    .social-share {
        top: -25px;
    }

.itp-newshare-button {
    border-color: #ddd !important;
    font-family: "Montserrat", "Noto Sans Thai", sans-serif;
    color: #000;
    border-radius: 15px;
    padding-left: 3rem;
    padding-right: 3rem;
}

.itp-newshare-button:hover {
    background: #0bb8b6;
}

div#Contentmanager .img-thumbnail, div#Contentmanager .thumbnail {
    border: none;
    box-shadow: none;
    background: transparent;
    overflow: hidden;
}

.doctor-detail h5, .service-detail h5 {
    font-weight: 600;
    margin-bottom: 1rem;
    color: #0bb8b6;
}

.doctor-detail li p, .service-detail li p {
    margin-bottom: 0.5rem;
}

.doctor-detail p, .doctor-detail ul, .doctor-detail ol,
.service-detail p, .service-detail ul, .service-detail ol{
    margin-bottom: 2rem;
}

.ps-4 {
    padding-right: 4%;
}

.pe-4 {
    padding-left: 4%;
}

.ps-8 {
    padding-right: 8%;
}

.pe-8 {
    padding-left: 8%;
}

.doctor-detail h6, .service-detail h6, .service-contact h6 {
    color: #000;
    margin-bottom: 1rem;
    font-weight: 600;
}

.CASS-H-main .btn-more, .CASS-GrayBackground-main .btn-more {
    padding: 0.75rem 1rem;
}

.service-contact {
    padding-left: 10%;
    padding-right: 8%;
    padding-bottom: 5%;
}

.contact-items {
    display: grid;
    grid-template-columns: 35px auto;
    align-items: center;
    gap: 10px;
    margin-bottom: 1rem;
}

.contact-blog {
    margin: 4% 9% 6% 8%;
}

.newShareContainer {
    justify-content: end !important;
}

.CASS-GrayBackground-main .caption .title {
    height: 50px;
      display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.service-highlight {
    grid-template-columns: repeat(6, 1fr);
}

.CustomImageGalleryType_2 .grid {
    width: 100%;
    margin: 0 !important;
}

.group-contact a, .contact-blog a {
    color: #444;
}

.footer-detail a, .tell-blog a, .CASS-E-main button:hover {
    color: #fff;
}

.footer-detail a:hover, .tell-blog a:hover {
    color: #c0c0c0;
}

.group-contact a:hover, .contact-blog a:hover {
    color: #0bb8b6;
}

.social-head img, .footer-social img, .ic-contact img,
.icon-about img, .img-effect img, .icon-highlight img,
.contact-icon img{
    transition: transform 0.2s ease-out;
}

.social-head img:hover, .footer-social img:hover,
.items-contact:hover img, .items-about:hover img,
.img-effect:hover img, .items-highlight:hover img,
.contact-items:hover img{
    transform: scale(1.05);
}

.CASS-A-main figure:hover p {
    background: #0bb8b6;
}

.btn-more:hover, .Contentmanager .site .col-section .item.-micro:hover .btn-more,
.CASS-E-main button:hover{
    background: #1879fc;
}

.CASS-BlackHead-main {
    margin: 0;
}

.ITPcookiebar {
  width: 100% !important;
    background-color: #8f8f8f8f !important;
    color: #fff;
}

.buttonExampleSite {
    border-radius: 1rem !important;
    border: 1px solid #8f8f8f75 !important;
    color: #171717 !important;
}

.buttonExampleSite:hover {
    background: #0bb8b6 !important;
    color: #ffffff !important;
}

.ITPlinkToCookiepage:hover {
    color: #1879fc !important;
}

.itpPDPALandingPage ,
.ITP-pdpa-template-contentFont{
    font-size: 16px !important;
    margin-bottom: 3% !important;
}

.itpPDPALandingPage {
    margin-top: 3%;
}

.ITP-pdpa-template-titleFont {
    font-size: 20px !important;
    font-weight: 600 !important;
}

.ITP-pdpa-template-contentFont {
    line-height: 28px;
}

.about-features li::marker, .service-detail ul li::marker,
.doctor-detail li::marker{
    content: "✦";
    color: #0bb8b6;
}

.about-features li p, .service-detail ul li p,
.doctor-detail li p {
    margin-left: 8px;
}
/***********************responsive************************/

@media screen and (min-width: 1900px) {
  
  
.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a {
    font-size: 20px;
}

h1 {
    font-size: 4.8em;
}

h2 {
    font-size: 3.6em;
}

h3 {
    font-size: 3.2em;
}

h4, .managerHeader {
    font-size: 2.8em;
}

h5 {
    font-size: 2.6em;
}

h6 {
    font-size: 1.9em;
}

p {
    font-size: 20px;
}

.CASS-A-main figcaption p, .CASS-D-main figcaption h2 {
    font-size: 26px !important;
}

.btn-more, .CASS-E-main button, .doctor-detail li::marker,
.service-detail li::marker{
    font-size: 18px;
}

.CASS-D-main figcaption p, .CASS-E-main .form-control {
    font-size: 20px !important;
}

.blog-about h6, .group-btn h6, .sect-highlight02 .blog-highlight h6 {
    font-size: 22px;
}

.about-features h6, .blog-highlight h6, .form-appoint h6 {
    font-size: 24px;
}

.text-big {
    font-size: 34px;
}

.CASS-H-main .caption .title,
.CASS-GrayBackground-border .caption .title{
    font-size: 21px !important;
}
  
  .social-head img, .footer-social img {
    width: 45px !important;
}
  
  .icon-standard {
    width: 17%;
}
  
  .CASS-A-main figcaption p {
    padding: 25px;
}
  
  p, .CASS-D-main figcaption p{
    line-height: 30px;
}
  
  .sect-about {
    padding-right: 27%;
    padding-top: 20%;
}
  
  .icon-about {
    width: 45%;
  }
  
  .btn-more {
    padding: 1rem 2rem;
}
  
  .detail-review {
    padding-left: 13%;
    padding-top: 7%;
}
  
  .tell-blog {
    grid-template-columns: 30px auto;
}
  
  .sect-appoint .btn-line, .btn-facebook {
    grid-template-columns: 32px auto;
    min-width: 200px;
}
  
  .maps-footer iframe, .maps-page iframe {
    height: 385px;
}
  
  .footer-social {
    margin-top: 12%;
}
  
  .copy-right {
    padding-top: 6%;
}
  
  .CASS-D-main figcaption {
    padding: 25px 0 !important;
}
  
  .icon-highlight {
    width: 125px;
  }
  
  .contact-items {
    grid-template-columns: 45px auto;
    margin-bottom: 1.5rem;
}
  
  .CASS-GrayBackground-border .img-zoom img {
    height: 300px !important;
  }
  
  .CASS-GrayBackground-main .caption .title {
    height: 60px;
  }
  
  .service-detail.pt-3 {
    padding-top: 6%;
}
  
  .CASS-H-main .img-zoom img {
    height: 430px !important;
  }
  
  .CASS-H-main .caption .title {
    margin-bottom: 1.5rem;
}
  
  .CASS-H-main .btn-more, .CASS-GrayBackground-main .btn-more {
    padding: 0.75rem 1.5rem;
}
  
  .CASS-E-main .has-feedback {
    height: 70px;
}
  
  .CASS-E-main .form-control {
    height: 50px;
}
  
  .CASS-E-main {
    padding-top: 10%;
}
  
  .items-contact {
    grid-template-columns: 40px auto;
    padding: 10px 15px;
    gap: 10px;
}
  
  .ITP-pdpa-template-titleFont {
    font-size: 24px !important;
  }
  
  .ITP-pdpa-template-contentFont {
    line-height: 32px;
    font-size: 18px !important;
}
  
  .ITPcookieLeftText, .buttonExampleSite, .ITPcheckboxAuthen {
    font-size: 16px !important;
}
}

@media screen and (max-width: 1366px) {
  
  .sect-about {
    padding-left: 13%;
    padding-right: 19%;
    padding-top: 15%;
}
  
  .detail-review p {
    margin-bottom: 7%;
}
  
  .detail-review {
    padding-left: 13%;
}
  
  .sect-appoint {
    margin-bottom: 10%;
}
  
  .copy-right p {
    font-size: 14px;
}
  
  .blog-highlight h6 {
    font-size: 18px;
}
  
  h6 {
    font-size: 1.5em;
}
  
  h1 {
    font-size: 4em;
}
  
.sect-highlight02 .blog-highlight h6 {
    font-size: 16px;
}
  
  .CASS-H-main .img-zoom img {
    height: 290px !important;
  }
  
  .CASS-E-main .has-feedback {
    height: 50px;
}
  
  .group-contact {
    gap: 10px;
}
  
  .items-contact p {
    font-size: 14px;
}
}

@media screen and (max-width: 1200px) {
  
  h1 {
    font-size: 3.6em;
}

h2 {
    font-size: 2.8em;
}

h3 {
    font-size: 2.4em;
}

h4, .managerHeader {
    font-size: 2em;
}

h5 {
    font-size: 1.8em;
}

h6 {
    font-size: 1.4em;
}

  .CASS-A-main figcaption p {
    padding: 20px 10px;
    font-size: 18px !important;
}
  
  .sect-about {
    padding-right: 13%;
}
  
  .icon-about {
    width: 45%;
  }
  
  .tell-blog {
    grid-template-columns: 22px auto;
}
  
      .sect-appoint {
        margin-bottom: 14%;
    }
  
  .sect-highlight {
    padding: 6% 0 2%;
}
  
      .sect-highlight02 .blog-highlight h6 {
        font-size: 15px;
    }
  
  .service-detail.pt-8 {
    padding-top: 5%;
}
  
  .service-detail.pt-3 {
    padding-top: 0;
}
  
  .CASS-GrayBackground-border .img-zoom img {
    height: 200px !important;
  }
  
  .CASS-E-main {
    padding-top: 2%;
}
  
  .items-contact {
    grid-template-columns: 30px auto;
    gap: 5px;
    padding: 10px 8px;
}
  
      .items-contact p {
        font-size: 12px;
    }
  
    .ITPcheckboxAuthen {
    padding: 0 4%;
}
}

@media screen and (max-width: 1024px) {
  
      .sect-about {
        padding-right: 10%;
        padding-left: 10%;
    }
  
  p {
    font-size: 15px;
}
  
  p {
    line-height: inherit;
}
  
      h1 {
        font-size: 3.4em;
    }
  
      .sect-appoint {
        margin-bottom: 9%;
    }
  
  .maps-footer iframe, .maps-page iframe {
    height: 270px;
  }
  
  .icon-highlight {
    width: 90px;
  }
  
      .sect-highlight {
        padding: 3% 0 2%;
    }
  
  .text-big {
    font-size: 24px;
}
  
      .CASS-GrayBackground-border .img-zoom img {
        height: 185px !important;
    }
  
      .CASS-H-main .img-zoom img {
        height: 255px !important;
    }
  
      .CASS-E-main {
        padding-top: 0;
        padding-right: 10%;
        padding-left: 3%;
        padding-bottom: 5%;
    }
  
  div#background68e5e333bd01e5001349e5ed .none-middle-mid,
div#background68e6082f30232e001304ad6a .none-middle-mid{
    display: flex;
    align-items: end;
}
  
  div#background68e5e333bd01e5001349e5ed .none-middle-mid .none-middle-mid,
div#background68e6082f30232e001304ad6a .none-middle-mid .none-middle-mid{
    display: block;
}
  
}

@media screen and (max-width: 900px) {
  
  h1 {
    font-size: 34px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
}

h4, .managerHeader {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 16px;
}
  
  div#contentnewmode68e5c871f511a7001230b36b,
  .footer-detail, .footer-social, .maps-footer {
    display: none;
}
  
  .footer {
    padding: 0;
    text-align: center;
}
  
  div#background68e5c91641641e00135171ae .col-md-8.col-sm-8.col-xs-12,
  div#background68e5c91641641e00135171ae .col-md-7.col-sm-7{
    width: 100%;
}
  
  .copy-right {
    padding-top: 2%;
    padding-bottom: 2%;
}
  
  .pt-8.sect-standard {
    padding-top: 5%;
}
  
      .CASS-A-main figcaption p {
        padding: 15px 8px;
        font-size: 16px !important;
    }
  
      .sect-about {
        padding-right: 3%;
        padding-left: 4%;
        padding-top: 10%;
    }
  
  .icon-standard {
    width: 25%;
  }
  
  .blog-about h6, .group-btn h6, .blog-highlight h6,
  .form-appoint h6 {
    font-size: 15px;
}
  
      p, .sect-highlight02 .blog-highlight h6 {
        font-size: 14px;
    }
  
  .sect-appoint hr {
    margin: 5% auto 4%;
}
  
      .sect-appoint {
        margin-bottom: 12%;
    }
  
      .detail-review {
        padding-left: 9%;
    }
  
  .sect-appoint .btn-line, .btn-facebook {
    min-width: 160px;
}
  
  .about-features h6, .text-big {
    font-size: 18px;
}
  
  .about-features {
    padding-top: 0;
}
  
  .CASS-D-main figcaption h2 {
    font-size: 18px !important;
}
  
  .CASS-D-main figcaption p {
    line-height: 22px;
  }
  
  .CASS-D-main figcaption p, .CASS-E-main .form-control {
    font-size: 14px !important;
}
  
  .itopplus-bg3 {
    background-size: cover;
}
  
  .img-doctor {
    margin-top: -50px;
}
  
      .icon-highlight {
        width: 80px;
    }
  
      .sect-highlight {
        padding: 6% 0 2%;
    }
  
  br {
    display: none;
}
  
      .CASS-GrayBackground-border .img-zoom img {
        height: 150px !important;
    }
  
  .CASS-H-main .caption .title, .CASS-GrayBackground-border .caption .title {
    font-size: 15px !important;
}

  .CASS-GrayBackground-main .caption .title {
    height: 45px;
  }
  
  div#Contentmanager .col-md-6.pull-left, div#Contentmanager .col-md-6.pull-right {
    width: 50%;
}
  
      .service-detail.pt-8 {
        padding-top: 0;
    }
  
  .contact-blog {
    margin: 4% 4% 6% 3%;
}
  
  .contact-items {
    grid-template-columns: 30px auto;
}
  
  .service-contact {
    padding-left: 3%;
    padding-right: 2%;
    padding-bottom: 0;
}

  .img-service-page img {
    height: 370px;
    object-fit: cover;
}
  
  .CASS-H-main .img-zoom img {
        height: 210px !important;
    }
  
  .CASS-E-main .col-md-6.col-sm-12 {
    width: 50%;
    padding-right: 0;
}
  
  .CASS-E-main {
    padding-top: 5%;
    padding-right: 3%;
    padding-bottom: 8%;
}
  
  .group-contact {
    grid-template-columns: repeat(2, 1fr);
}
  
      .items-contact {
        grid-template-columns: 34px auto;
        gap: 9px;
        padding: 10px;
    }
  
      .items-contact p {
        font-size: 14px;
    }
  

}

@media screen and (max-width: 768px) {
  
  .CASS-A-main figcaption p {
    font-size: 14px !important;
}
  
  .sect-about {
        padding-right: 0;
  }
}

@media screen and (max-width: 480px) {
  
  div#imagesControl68e5ce72a69d16001363cc7a,
  div#mainmenu68e5d23830232e001304a0c0>div,
  div#imagesControl68e5d4e8f511a7001230b582,
  div#imagesControl68e5d50430232e001304a1c3,
  div#imagesControl68e5d51830232e001304a1cc,
  div#mainmenu68e5d960f511a7001230b64e>div,
  div#mainmenu68e5e368f511a7001230b9ca>div,
  div#mainmenu68e61de2aca8a60013287481>div,
  div#mainmenu68e63017a69d16001363e52a>div,
  div#mainmenu68e63e3ba69d16001363e6e0>div,
  div#mainmenu68e6082f30232e001304ad6a>div,
  div#mainmenu68e5e333bd01e5001349e5ed>div{
    padding: 0 !important;
}
  
  .CASS-A-border, .CASS-B-border  {
    margin: -10px;
}
  
      .icon-standard {
        width: 20%;
    }
  
  .sect-about {
    padding: 0 6%;
}
  
      .blog-about h6, .group-btn h6, .form-appoint h6 {
        font-size: 14px;
    }
  
  .pt-5.sect-atmosphere {
    padding-top: 8%;
    margin-bottom: 2rem;
}
  
  .pt-8.sect-standard {
    margin-bottom: 1rem;
}
  
  .btn-more, .CASS-E-main button {
    font-size: 12px;
}
  
  .detail-review, .about-features, .service-detail,
  .doctor-detail {
    padding: 0;
}
  
  .detail-review .col-md-6.col-sm-6 {
    width: 50%;
    float: left;
    padding: 0 2% !important;
}
  
  .img-doctor {
     width: 80%;
     margin: auto;
}
  
  div#background68e5d960f511a7001230b64e .-middle-mid,
  div#background68e5e333bd01e5001349e5ed .none-middle-mid, 
  div#background68e6082f30232e001304ad6a .none-middle-mid{
    flex-wrap: wrap-reverse;
}
  
      .sect-appoint {
        margin-bottom: 5%;
        padding-top: 20%;
    }
  
      .sect-appoint .btn-line, .btn-facebook {
        min-width: 145px;
        grid-template-columns: 23px auto;
    }
  
      .sect-appoint hr {
        margin: 8% auto 7%;
    }
  
  .tell-blog {
    margin: 3% 0 6%;
    grid-template-columns: 18px auto;
}
  
      .copy-right p {
        font-size: 12px;
    }
  
      h1 {
        font-size: 30px;
    }
  
  .about-two {
    padding-top: 8%;
}
  
  .CASS-BlackHead-middle-mid {
    display: flex;
    flex-wrap: wrap-reverse;

}

      h3 {
        font-size: 24px;
    }
  
      .CASS-A-main figcaption p {
        font-size: 15px !important;
    }
  
      .sect-highlight {
        padding: 18% 0 4%;
    }
  
  .blog-highlight {
    grid-template-columns: repeat(2, 1fr);
   gap: 30px 20px;
}
  
      .icon-highlight {
        width: 75px;
        margin-bottom: 1rem;
    }
  
  div#background68e61de2aca8a60013287481 .none-middle-mid, 
  div#background68e63017a69d16001363e52a .none-middle-mid, 
  div#background68e63e3ba69d16001363e6e0 .none-middle-mid {
    display: block;
}
  
      .img-service-page img, .CASS-GrayBackground-main .caption .title {
        height: auto;
  }
  
  .service-contact {
    padding: 0 6% 8%;
}
  
  .pt-8.sect-standard {
    padding-top: 8%;
}
  
  .CASS-H-main .row.flex, .CASS-GrayBackground-border .row.flex {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
  
      .CASS-GrayBackground-border .img-zoom img {
        height: auto !important;
    }
  
  .CASS-H-main .caption, .CASS-GrayBackground-border .caption {
    padding: 15px 0 !important;
  }
  
  div#Contentmanager .col-md-6.pull-left, 
  div#Contentmanager .col-md-6.pull-right {
    width: 100%;
    padding: 0;
    float: none !important;
}
  
  div#Contentmanager .col-md-12.text-justify {
    padding: 0 2%;
}
  
  .social-share {
    top: -5px;
}
  
  .managerHeader, .head-page h3 {
        font-size: 20px;
    }
  
  .page-header {
    margin: 6% 0 0;
}
  
  .head-page {
    padding: 6% 0;
}
  
  .about-features {
    margin-bottom: 3rem;
}
  
      .CASS-H-main .img-zoom img {
        height: 335px !important;
    }
  
  .CASS-E-main {
    padding: 0;
}
  
  .CASS-E-main .col-md-6.col-sm-12 {
    width: 100%;
}
  
  .CASS-E-main .form-group {
    margin: 0;
}
  
  .form-appoint h6 {
    margin-bottom: 1rem;
}

      .detail-review p {
        margin-bottom: 10%;
    }
  
      .group-contact {
        grid-template-columns: repeat(1, 1fr);
       padding: 0 4%;
    }
  
      .items-contact {
        grid-template-columns: 30px auto;
        padding: 8px 10px;
    }
  
  .contact-page h3 {
    margin-bottom: 0.5rem;
}
  
  .contact-page > p {
    width: 90%;
    margin: auto;
    margin-bottom: 2rem;
}
  
    .ITPcookiebar {
    padding: 3% 2%;
    display: flex !important;
}
  
  .ITPcookieLeftText {
    /* color: white; */
    float: unset !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
}
  
  .ITPcookieButton {
    float: unset !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}
  
   .ITPcookieLeftText span {
    font-size: 12px;
}


}

